$theme-color:       #000000;
$theme-sc-color:    #000000;

$theme-color-main:      #000000;
$theme-sc-color-main:       #000000;

$menu_active_color: #b1b0b0;
$menu_color:        #FFFFFF;

$theme-th-color:    #000000;
$button-hover:      rgb(73, 73, 73);
$heading-text:      #000000;
$heading-border:    $heading-text;
$button-border:     $heading-text;
$references-slider: transparent;
$references-border: #000000;
$brand-primary:     #000000;
$select-color:      $theme-th-color;
$textcolor:         #fff;
$footercolor:       $heading-text;
$block-hover:       rgba(0, 0, 0, 0.698);

// All of those are BS default
$white: #fff !default;
$gray-100: $o-gray-100 !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #6c757d !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black: #000 !default;

$body-bg: $white;
$o-portal-bg-color: $white !default;

$primary: $theme-color;
$secondary: $theme-color;
// Links

$link-color: $theme-color !default;

// Navbar
$navbar-light-color: $menu_color !default;
